<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <AcctCashLedger2>
    <column>month</column>
    <name>月</name>
    <width>32</width>
    <visible>true</visible>
    <print>true</print>
  </AcctCashLedger2>
  <AcctCashLedger2>
    <column>day</column>
    <name>日</name>
    <width>32</width>
    <visible>true</visible>
    <print>true</print>
  </AcctCashLedger2>
  <AcctCashLedger2>
    <column>number</column>
    <name>凭证号</name>
    <width>48</width>
    <visible>true</visible>
    <print>true</print>
  </AcctCashLedger2>
  <AcctCashLedger2>
    <column>remarks</column>
    <name>摘要</name>
    <width>135</width>
    <visible>true</visible>
    <print>true</print>
  </AcctCashLedger2>
  <AcctCashLedger2>
    <column>billid</column>
    <name>单据号</name>
    <width>62</width>
    <visible>true</visible>
    <print>true</print>
  </AcctCashLedger2>
  <AcctCashLedger2>
    <column>chart</column>
    <name>对方科目</name>
    <width>142</width>
    <visible>true</visible>
    <print>true</print>
  </AcctCashLedger2>
  <AcctCashLedger2>
    <column>db</column>
    <name>借方</name>
    <width>100</width>
    <visible>true</visible>
    <print>true</print>
  </AcctCashLedger2>
  <AcctCashLedger2>
    <column>cr</column>
    <name>贷方</name>
    <width>100</width>
    <visible>true</visible>
    <print>true</print>
  </AcctCashLedger2>
  <AcctCashLedger2>
    <column>db_cr</column>
    <name>借/贷</name>
    <width>35</width>
    <visible>true</visible>
    <print>true</print>
  </AcctCashLedger2>
  <AcctCashLedger2>
    <column>bala</column>
    <name>余额</name>
    <width>100</width>
    <visible>true</visible>
    <print>true</print>
  </AcctCashLedger2>
  <AcctCashLedger2>
    <column>date</column>
    <name>日期</name>
    <width>74</width>
    <visible>false</visible>
    <print>false</print>
  </AcctCashLedger2>
</DocumentElement>